#header .menu-catalog {
    height: 40px;
}

#header .menu-catalog ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header .menu-catalog > ul {
    height: 42px;
    width: 970px;
}

#header .menu-catalog > ul > li {
    float: left;
    position: relative;
}

#header .menu-catalog > ul > li:first-child {
    border: none;
}

#header .menu-catalog > ul > li > a {
    display: block;
    padding: 0px 10px;
    line-height: 42px;
    color: #1b409a;
    font-weight: 600;
    text-decoration: underline;
}

#header .menu-catalog > ul > li > a:hover, #header .menu-catalog > ul > li > a:focus {
    background: #016cbd;
    background: rgba(1, 52, 101, 0.17);
}

#header .menu-catalog > ul > li.activeli:hover:after {
    content: "";
    position: absolute;
    box-shadow: rgba(0, 0, 0, 0.10) 5px 5px 10px;
    -moz-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 36px;
    left: 50%;
    margin-left: -8px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #FFF #FFF transparent;
    z-index: 25;
}

#header .menu-catalog > ul > li:hover {
    z-index: 7;
}

#header .menu-catalog > ul > li:hover .box-podmenu {
    display: block;
}

#header .menu-catalog .box-podmenu {
    display: none;
    position: absolute;
    top: 40px;
    padding-top: 6px;
}

#header .menu-catalog .box-podmenu > div {
    background-color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
    z-index: 5;
    overflow: hidden;
    white-space: nowrap;
}

#header .menu-catalog > ul > li.else .box-podmenu {
    width: 220px;
}

#header .menu-catalog > ul > li.else {
    display: none;
}

#header .menu-catalog .box-podmenu > div > div {
    padding: 15px;
    width: 190px;
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

#header .menu-catalog .box-podmenu > div > div > i {
    display: none;
    position: absolute;
    width: 6px;
    height: 366px;
    left: 0;
    top: 0;
    margin-top: -74px;
    background: url('../img/system/shadow-l.png') 0 0 no-repeat;
}

#header .menu-catalog .box-podmenu > div > div > b {
    display: none;
    position: absolute;
    width: 6px;
    height: 366px;
    right: 0;
    top: 0;
    margin-top: -74px;
    background: url('../img/system/shadow-r.png') 0 0 no-repeat;
}

#header .menu-catalog .box-podmenu > div > div > span {
    display: inline-block;
    line-height: 28px;
    padding: 0 10px;
    color: #373737;
    background: #ffd130;
    background: linear-gradient(to bottom, #ffc320, #ffd843);
    border-radius: 3px;
    -moz-border-radius: 3px;
    margin-bottom: 10px;
}

#header .menu-catalog .box-podmenu > div > div + div {
    background: #fafafa;
    background: linear-gradient(to bottom, #fafafa, #fff);
}

#header .menu-catalog .box-podmenu > div > div + div + div {
    background: none;
}

#header .menu-catalog .box-podmenu > div > div + div > i {
    display: block;
}

#header .menu-catalog .box-podmenu > div > div + div > b {
    display: block;
}

#header .menu-catalog .box-podmenu > div > div + div + div > i {
    display: none;
}

#header .menu-catalog .box-podmenu > div > div + div + div > b {
    display: none;
}

#header .menu-catalog > ul > li:hover > a {
    background: #016cbd;
    background: rgba(1, 52, 101, 0.17);
}

#header .menu-catalog .list-str {
    overflow: hidden;
    white-space: normal;
}

#header .menu-catalog .list-str li {
    margin-bottom: 5px;
    padding-left: 10px;
    background: url('../img/system/str.gif') 0 7px no-repeat;
    line-height: 18px;
    display: block;
}

#header .menu-catalog .list-str li .box-podmenu {
    display: none !important;
}

#header .menu-catalog .list-str a.more {
    color: #000;
}

.search {
    color: #333300;
    text-decoration: none;

    position: relative;
    height: 32px;
    background-color: #fff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    margin-top: 5px;
}

.search form{
}

.search input[type="text"] {
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0 30px 0 10px;
    outline: none;
    color: #000;
    border: none;
    background: none;
}

.search input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    width: 31px;
    height: 31px;
    border: none;
    background: url('../img/system/loupe.png') 50% 50% no-repeat;
}
.search ul.dropdown-menu li a{
    cursor: pointer;
}
